Subject: [bug#29893] [PATCH] gnu: java-aqute-bnd-annotation: Update to 3.5.0.

From: Chris Marusich <[email-masked]>
Date: Tue, 09 Jan 2018 23:37:53 -0800

Gábor Boskovits <[email-masked]> writes:

> * gnu/packages/java.scm (java-aqute-bnd-annotation): Update to 3.5.0.

This looks OK to me.  I ran "guix lint" and "guix build" to verify it
builds reproducibly.

Is there any reason why we shouldn't just commit this now to
core-updates?

-- 
Chris